#content_right_wrap.content_right_wrap {
    padding: 1em;
    /* width: 50em; */
}

.tx-psb-field-guide-smnk .boxes .box {
    float: left;
    width: 28.2%;
    margin-right: 1%;
    margin-bottom: .5em;
    padding: 2%;
    border: 1px solid #CACBCC;
    border-radius: 3px;
    line-height: 1.2;
}

.tx-psb-field-guide-smnk .boxes .box.last {
    margin-right: 0;
}

.tx-psb-field-guide-smnk .detail_species .right img,
.tx-psb-field-guide-smnk .detail .left img,
.tx-psb-field-guide-smnk .boxes .box img {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.tx-psb-field-guide-smnk .detail .left {
    width: 35%;
    margin-right: 2%;
    float: left;
    min-height: 1px;
}

.tx-psb-field-guide-smnk .detail .right {
    width: 63%;
    float: left;
    min-height: 1px;
}

.tx-psb-field-guide-smnk .detail .sub_list {
    margin-top: 15px;
}

.tx-psb-field-guide-smnk .detail .sub_families .boxes .box {
    width: 24%;
}

.tx-psb-field-guide-smnk .detail .genus_list .boxes .box {
    padding: 1%;
    width: 24%;
}

.tx-psb-field-guide-smnk .codex {
    font-style: italic;
}

.tx-psb-field-guide-smnk .detail_species .left {
    width: 68%;
    margin-right: 2%;
    float: left;
    min-height: 1px;
}

.tx-psb-field-guide-smnk .detail_species .right {
    width: 30%;
    float: left;
    min-height: 1px;
}

.tx-psb-field-guide-smnk .detail_species .section {
    margin-bottom: 15px;
}

.elastic-video {
    height: 0;
    overflow: hidden;
    padding-bottom: 55%;
    padding-top: 15px;
    position: relative;
}

.elastic-video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.tx-psb-field-guide-smnk dl {
    margin: 0;
}

.tx-psb-field-guide-smnk .publications dd {
    margin-bottom: 1em;
}

.tx-psb-field-guide-smnk .images dd {
    margin: .5em 0 1em 0;
}

.tx-psb-field-guide-smnk .images dt img {
    display: block;
}


.tx-psb-field-guide-smnk img.pdf {
    vertical-align: bottom;
}

.tx-psb-field-guide-smnk .search_form {
    padding: 1em;
}

.tx-psb-field-guide-smnk .search_form .filter--row {
    margin-bottom: 1em;
}

.tx-psb-field-guide-smnk .search_form label {
    font-weight: bold;
    margin-bottom: 0.25rem;
}

.tx-psb-field-guide-smnk .search_form label.checkbox {
    font-weight: normal;
}

.tx-psb-field-guide-smnk .search_form select {
    width: 100%;
}


.tx-psb-field-guide-smnk .pdf h2 {
    font-size: 1.4em;
}

.tx-psb-field-guide-smnk .pdf img {
    display: block;
}

.tx-psb-field-guide-smnk .pdf .detail {
    margin-bottom: 30px;
}

.tx-psb-field-guide-smnk .pdf .detail .sub-family {
    margin-top: 20px;
}

.tx-psb-field-guide-smnk .pdf .detail .detail_species {
    margin-top: 20px;
    border-bottom: 1px solid #000;
}

.tx-psb-field-guide-smnk .pdf.vertical {
    width: 750px;
}

.tx-psb-field-guide-smnk .pdf.vertical .label {
    float: left;
    padding-right: 0.5em;
}

.tx-psb-field-guide-smnk .pdf.vertical .detail_species .left {
    float: none;
    width: 100%;
    margin: 0;
}

.tx-psb-field-guide-smnk .pdf.vertical .detail_species .right {
    float: none;
    width: 100%;
}

.tx-psb-field-guide-smnk .pdf.vertical .family_sub_familiy_title {
    float: right;
}

.tx-psb-field-guide-smnk .pdf.vertical .images div.image {
    float: left;
    width: 32%;
    margin-right: 1%;
}

.tx-psb-field-guide-smnk .pdf.vertical .detail_species .right img {
    width: 100%;
}

/* CSS adjustments for Bootstrap template */

.tx-psb-field-guide-smnk .hidden {
    display: none;
}

.tx-psb-field-guide-smnk .clear {
    clear: both;
}

.tx-psb-field-guide-smnk #subnav ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.tx-psb-field-guide-smnk #subnav ul li {
    text-transform: uppercase;
}

.tx-psb-field-guide-smnk #subnav ul li li {
    text-transform: none;
}

.tx-psb-field-guide-smnk #subnav ul li a {
    display: block;
    color: #333;
    text-decoration: none;
}

.tx-psb-field-guide-smnk a,
.tx-psb-field-guide-smnk #subnav ul li a:hover,
.tx-psb-field-guide-smnk #subnav ul li a.active {
    color: #0f7336;
}

.tx-psb-field-guide-smnk #subnav ul li a.active {
    font-weight: 700;
}

.tx-psb-field-guide-smnk #subnav ul li a.level0 {
    padding: .6em .8em;
}

.tx-psb-field-guide-smnk #subnav ul ul {
    padding-left: 1.5em;
}

.tx-psb-field-guide-smnk .boxes .box a {
    font-size: .9em;
}

.tx-psb-field-guide-smnk .boxes .box .link--genus {
    display: block;
    margin-bottom: .5em;
}

.tx-psb-field-guide-smnk h1,
.tx-psb-field-guide-smnk h2 {
    margin-bottom: 1em;
    color: #6c6c6c;
    font-weight: 400;
}

.tx-psb-field-guide-smnk h1 {
    font-size: 1.8em;
}

.tx-psb-field-guide-smnk h2 {
    font-size: 1.2em;
}

#content > .page-content > #c6302 {
    display: none !important;
}

.tx-psbfieldguide .publication .publication--file {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: relative;
    top: 2px;
    left: 1em;
    background-image: url('/typo3conf/ext/psb_field_guide_smnk/Resources/Public/Images/pdf.png');
    background-repeat: no-repeat;
    background-position: center;
}

.tx-psbfieldguide .publication .publication--file:before {
    content: '';
    display: none;
}

/* Field guide SMNK responsive CSS */

@media screen and (max-width: 926px)
{
    .tx-psb-field-guide-smnk .boxes .box {
        width: 32.6%;
    }

    .tx-psb-field-guide-smnk .sub_list {
        width: 70%;
        margin: 0 auto;
    }

    .tx-psb-field-guide-smnk .sub_list .boxes .box {
        width: 49% !important;
    }
}

@media screen and (max-width: 680px)
{
    .tx-psb-field-guide-smnk .sub_list {
        width: 100%;
    }
}

@media screen and (max-width: 580px)
{
    .tx-psb-field-guide-smnk .boxes .box {
        width: 70%;
        margin: 0 auto 1em auto !important;
        float: none;
        text-align: center;
    }

    .tx-psb-field-guide-smnk .sub_list .boxes .box {
        margin-right: 1% !important;
        float: left;
    }

    .tx-psb-field-guide-smnk #content_right_wrap .right {
        width: 100%;
        float: none;
    }

    .tx-psb-field-guide-smnk #content_right_wrap .detail_species .left {
        width: 100%;
        float: none;
    }
}

@media screen and (max-width: 480px)
{
    .tx-psb-field-guide-smnk .sub_list .boxes .box {
        width: 100% !important;
        margin: 0 auto 1em auto;
        float: none;
    }
}

@media screen and (max-width: 380px)
{
    .tx-psb-field-guide-smnk .boxes .box {
        width: 100%;
    }
}
